Win a copy of Classic Computer Science Problems in Swift this week in the iOS forum!
  • Post Reply Bookmark Topic Watch Topic
  • New Topic

unbound classpath container:'JRE system library[JDK 1.4.10] error  RSS feed

 
Greenhorn
Posts: 8
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
Hello,
I am getting error like unbound classpath container:'JRE system library[JDK 1.4.10] error in WSAD.Can you please help me out.


Many Thanks
Dig
 
Rancher
Posts: 13459
Android Eclipse IDE Ubuntu
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
Moving to the IDE forum. The JavaRanch forum is to discuss issues relating to the site.

Dave
 
author & internet detective
Marshal
Posts: 38151
617
Eclipse IDE Java VI Editor
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
Dig,
Check your workspace preferences to make sure the JRE is set. This is found under Window --> Preferences --> Java --> Installed JREs.
 
digvijay rai
Greenhorn
Posts: 8
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
Hello Jeanne,
Thanks for prompt reply.I checked Installed JRE in preferences and it is set properly.JRE Type-starndard VM,Name-Websphere v5.1 JRE and location is also correct.I checked that JRE system library and selected the default one which is Websphere v5.1 JRE.
I rebuild the project but still getting the same error-"unbound classpath container JRE system library[JDK 1.4.10]


Many Thanks
Digvijay
 
  • Post Reply Bookmark Topic Watch Topic
  • New Topic
Boost this thread!